name: freshrss
services:
  freshrss:
    restart: unless-stopped
    environment:
      TZ: ""
      CRON_MIN: 1,31
    image: freshrss/freshrss:1.25.0
    network_mode: bridge
    ports:
      - target: 80
        published: "8749"
        protocol: tcp
    volumes:
      - type: bind
        source: /DATA/AppData/freshrss/data
        target: /var/www/FreshRSS/data
      - type: bind
        source: /DATA/AppData/freshrss/extensions
        target: /var/www/FreshRSS/extensions
    x-casaos:
      envs:
        - container: TZ
          description:
            en_us: Set the container timezone with this (default is ``UTC``).
        - container: CRON_MIN
          description:
            en_us: Set cron job interval to refresh feeds.
      ports:
        - container: "80"
          description:
            en_us: GUI HTTP port
      volumes:
        - container: /var/www/FreshRSS/data
          description:
            en_us: FreshRSS data directory
        - container: /var/www/FreshRSS/extensions
          description:
            en_us: FreshRSS extensions directory
    container_name: freshrss
x-casaos:
  architectures:
    - amd64
    - arm64
    - arm
  main: freshrss
  author: FreshRSS
  category: Utilities
  description:
    en_us: FreshRSS is a self-hosted RSS and Atom feed aggregator. It is lightweight, easy to work with, powerful, and customizable.
    zh_cn: FreshRSS 是一款自托管 RSS 和 Atom 新闻聚合器。它重量轻、易于使用、功能强大且可定制。
    ar_sa: FreshRSS هو مُجمِّع خلاصات RSS و Atom ذاتي الاستضافة. إنه خفيف الوزن وسهل الاستخدام وقوي وقابل للتخصيص.
    de_de: FreshRSS ist ein selbstgehosteter RSS- und Atom-Feed-Aggregator. Er ist leichtgewichtig, einfach zu bedienen, leistungsstark und anpassbar.
    es_es: FreshRSS es un agregador RSS y Atom autoalojado. Es ligero, fácil de usar, potente y personalizable.
    fr_fr: FreshRSS est un agrégateur de flux RSS et Atom auto-hébergé. Il est léger, facile à utiliser, puissant et personnalisable.
    hu_hu: A FreshRSS egy saját üzemeltetésű RSS és Atom feed aggregátor. Könnyű, könnyen kezelhető, nagy teljesítményű és testreszabható.
    it_it: FreshRSS è un aggregatore di feed RSS e Atom autoportato. È leggero, facile da usare, potente e personalizzabile.
    ru_ru: FreshRSS - это самодостаточный агрегатор RSS и Atom-лент. Он легкий, простой в работе, мощный и настраиваемый.
    pl_pl: FreshRSS to samoobsługowy agregator kanałów RSS i Atom. Jest lekki, łatwy w obsłudze, wydajny i konfigurowalny.
    pt_br: O FreshRSS é um agregador de feeds RSS e Atom auto-hospedado. Ele é leve, fácil de usar, avançado e personalizável.
    sv_se: FreshRSS är en självhanterad RSS- och Atom-flödesaggregator. Det är lättviktigt, enkelt att arbeta med, kraftfullt och anpassningsbart.
    uk_ua: FreshRSS - це саморозміщений агрегатор RSS та Atom-стрічок. Він легкий, простий у роботі, потужний і налаштовується.
  developer: FreshRSS
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/FreshRSS/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/FreshRSS/screenshot-1.png
  tagline:
    en_us: A free, self-hostable news aggregator…
    zh_cn: 一个免费的、可自行托管的新闻聚合器...
    de_de: Ein kostenloser, selbst zu hostender Nachrichten-Aggregator...
    es_es: Un agregador de noticias gratuito y autoalojable...
    fr_fr: Un agrégateur de nouvelles gratuit et auto-hébergeable...
    hu_hu: Ingyenes, önállóan hosztolható híraggregátor...
    it_it: Un aggregatore di notizie gratuito e auto-ostabile...
    ru_ru: Бесплатный, самодостаточный агрегатор новостей...
    pl_pl: Darmowy, samoobsługowy agregator wiadomości...
    pt_br: Um agregador de notícias gratuito e auto-hospedável...
    sv_se: En gratis, självhanterlig nyhetsaggregator ...
    uk_ua: Безкоштовний агрегатор новин, що саморозміщується...
  port_map: "8749"
  scheme: http
  store_app_id: freshrss
  title:
    en_us: FreshRSS
